Subject: Re: May 2001 Nomination
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 10:06:31 -0700 (PDT)

The attachment provides details for a total wellhead nomination for May 2001 of 695,059 Mmbtu/d.  George.

---------------------- Forwarded by George Weissman/HOU/ECT on 04/24/2001 11:58 AM ---------------------------
   
	Enron North America Corp.  From:  Robert Cotten                           04/24/2001 10:12 AM	

To:	George Weissman/HOU/ECT@ECT
cc:	Vance L Taylor/HOU/ECT, Daren J Farmer/HOU/ECT, Melissa Graves/HOU/ECT, Edward Terry/HOU/ECT@ECT 
Subject:	Re: May 2001 Nomination   

George,

The following are my answers to your questions:

1.  No.

2.  The nomination is at the pay meter 9862.

3.  In the past, this purchase has not been listed on the spreadsheet.  It has been 	      maintained by the Risk group.

4.  As of 4/24/01, Comstock's nomination is 43,681 and Kerr McGee's is 29,037.

5.  This purchase is not listed on the spreadsheet.  It is maintained separately on a file by Daren.  To the best of my knowledge it is a good wellhead purchase.

Bob

   
	Enron North America Corp.  From:  George Weissman                           04/24/2001 08:03 AM	

To:	Robert Cotten/HOU/ECT@ECT
cc:	Vance L Taylor/HOU/ECT, Daren J Farmer/HOU/ECT, Melissa Graves/HOU/ECT 
Subject:	May 2001 Nomination

Bob,

Questions based on the information in the Facilitation by Location Report:

1.  Meter 9643 HGPL/HPL - Stratton, Tejones Operating Corporation, sitara 266970:  Should this purchase be at meter 9638, FREEMAN PROD-MAXINE FIELD in Trade Zone 18?

2.  I presume we are not counting BOTH Meter 9848 NORTH PADRE ISLAND BLK8 and Meter 9862 LEHMAN/SPINNAKER ONSHORE.  Isn't this the same gas?

3. Meter 3536 SEAHAWK/A-S (MAT PLT 520), EOG Resources, sitara 725391:  Is this purchase properly in the wellhead book?

4.  Meter 6884 PGTT JUNCTION 16" LEASE, Comstock Oil & Gas, Inc. and Kerr-McGee Oil & Gas Onshore L.P., sitara 125899 and 132975:  Comstock's volume should exceed Kerr-McGee's volume, and together the two volumes should be approximately 73,000/d.  Currently, Comstock's volume is only 8,600/d and Kerr-McGee's volume is 25,000/d.   We look about 38,000/d short.

5.  Meter 639 HANNAH NASH, Coral Energy Resources, L.P., sitara 659998:  Is this purchase properly in the wellhead book?

I'm looking at about 10 other old deals that I think should be in for May, but aren't.  In addition, I'm adding in the new deals that will flow in May.  I'll be done by noon.

George

<Embedded StdOleLink>